Bug 1012693 - RBAC: Fix mixed domain tests
RBAC: Fix mixed domain tests
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.2.0
Assigned To: Brian Stansberry
Ladislav Thon
Russell Dickenson
:
Depends On:
Blocks: 999622
  Show dependency treegraph
 
Reported: 2013-09-26 18:26 EDT by Brian Stansberry
Modified: 2013-12-15 11:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:21:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stansberry 2013-09-26 18:26:56 EDT
From #999622

--- Comment #3 from Carlo de Wolf <cdewolf@redhat.com> ---
https://github.com/jbossas/jboss-eap/pull/384

commit 13a90098ba0daf7db2eda468282aa3df50890697
[WFLY-490] Managed domain server config

Causes regression:
>>> org.jboss.as.test.integration.domain.mixed.MixedDomain_7_1_2_Final_TestSuite.org.jboss.as.test.integration.domain.mixed.MixedDomain_7_1_2_Final_TestSuite 5 ms 21
>>> org.jboss.as.test.integration.domain.mixed.MixedDomain_7_1_3_Final_TestSuite.org.jboss.as.test.integration.domain.mixed.MixedDomain_7_1_3_Final_TestSuite 0 ms 21

See also
http://thunder.sin.redhat.com:8380/hudson/job/eap6-testsuite/lastCompletedBuild/testReport/
Comment 3 Ladislav Thon 2013-10-07 06:33:06 EDT
Verified with EAP 6.2.0.ER4 and also via inspecting http://thunder.sin.redhat.com:8380/hudson/job/eap6-testsuite/.

Note You need to log in before you can comment on or make changes to this bug.